* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header{
    background-color: aqua;
}

nav{
    /* background-color: tomato; */
}

main{
    background-color: chartreuse;
}

footer{
    background-color: darkgray;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    text-align: center;
    line-height: 50px;
}